{% extends "base.html" %}
{% load i18n %}

{% block title %}
    {{ block.super }} New
{% endblock %}

{% block content %}
    {% if messages %}
        <p>
        <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message|safe }}</li>
            {% endfor %}
        </ul>
        </p>
    {% endif %}


    {% if form.errors %}
        <p style="color: red;">
            Please correct the error{{ form.errors|safe|pluralize }} below.
        </p>
    {% endif %}

    <form action="" method="POST" class="niceform">{% csrf_token %}
        {{ form.non_field_errors }}

        <fieldset>
            <legend>
                Announce
            </legend>
            <div class="fieldWrapper">
            </div>
            Voulez vous vraiment supprimer votre annonce?
            <h1>{{ obj.summary }}</h1>
            <a href="{{ cal.url_to_parse }}">{{ cal.url_to_parse }}</a>


            <div style="clear:left;margin-left:200px;">
                <input type="submit" id="suppress" name="suppress" value="Suppress in the database"/>
                <input type="Reset">
            </div>
        </fieldset>

    </form>

    {% if message %}
        <div>
            <small>
                {{ message|linebreaks }}
            </small>
        </div>
    {% endif %}

{% endblock %}

{% block css %}
    {{ block.super }}
{% endblock %}

{% block controleur_js %}
    {{ block.super }}

{% endblock %}

